My Oracle Support Banner

13.4 Patch conflict 31205199 and 32079584(RU9) (Doc ID 2759628.1)

Last updated on MAY 09, 2021

Applies to:

Enterprise Manager Base Platform - Version 13.4.1.0.0 and later
Information in this document applies to any platform.

Symptoms

Running opatch analyze for Patch 32079584,
the following error occurs.

ERROR
-----------------------
[Feb 19, 2021 12:18:48 PM] Running apply prerequisite checks for sub-patch(es) "32079912,32079613,32079584,32079602,32079986" and Oracle Home "/s01/oracle/product/em/middleware1"...
[Feb 19, 2021 12:19:14 PM] [ Prerequisite Status: FAILED, Prerequisite output:
  Summary of Conflict Analysis:
  
  Patches that can be applied now without any conflicts are :
  32079602, 32079613, 32079912, 32079986
  
  Following patches have conflicts. Please contact Oracle Support and get the merged patch of the patches :
  31205199, 32079584

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.